





body
{
  margin           : 0px 0px 0px 0px;
  padding          : 0px 0px 0px 0px;
  font-size        : 10pt;
  font-family      : lucida sans unicode, tahoma, sans-serif;
  color            : black;
}
div.body
{
  background-color : f0f0f0;
  background       : url(design/banner.canvas.png) repeat-x;
}
div.page
{
  background-color : white;
  margin           : 0.5em 1em 1em 1em;
  padding          : 0em 1em 0em 1em;
  border           : 1px dotted gray;
}
td
{
  margin           : 0px 0px 0px 0px;
  padding          : 0px 0px 0px 0px;
  font-size        : 10pt;
  font-family      : lucida sans unicode, tahoma, sans-serif;
  color            : black;
}
th
{
  padding          : 2px 4px 2px 4px;
  vertical-align   : bottom;
  background-color :#f0f0f0;
  text-align       : left;
  font-size        : 12pt;
  font-weight      : bold;
  font-family      : trebuchet ms, tahoma;
}
table.listtable th
{
  background-image : url(design/table.header.canvas.png);
}
tr.listrow
{
  vertical-align   : top;
}
tr.smallheader th
{
  font-size        : 10pt;
  text-align       : center;
}
tr.listrow td
{
  text-align       : center;
}
h1, h2, h3, h4, h5, h6
{
  margin           : 10px 0px 5px 0px;
  font-family      : trebuchet ms, tahoma;
  font-weight      : normal;
  color            : gray;
}
h1
{
  font-size        : 24pt;
}
h2
{
  font-size        : 18pt;
}
h3
{
  font-size        : 14pt;
  font-weight      : bold;
}
h4
{
  font-size        : 10pt;
  font-weight      : bold;
}
.notice
{
  border           : 1px dotted gray;
  background-color : #fafafa;
  color            : gray;
  padding          : 1em 1em 1em 1em;
  margin           : 0em 0em 1em 0em;
}
small
{
  font-size        : 80%;
}
p
{
  text-align       : justify;
}
p.r


{
  text-align       : right;
}
a, a:visited, a:active
{
  text-decoration  : none;
  color            : gray;
  border-bottom    : 1px dotted #888888;
}
a[href ^="http://"]
{
  background       : url(design/external.png) center right no-repeat;
  padding-right    : 13px;
}
a:hover
{
  color            : #d00000;
  border-bottom    : 1px dotted #a00000;
}
.input
{
  font-size        : 8pt;
  font-family      : tahoma, sans-serif;
  color            : gray;
}
.serif
{
  font-family      : times new roman, serif;
  font-size        : 120%;
}
.ef
{
  font-size        : 8pt;
  font-family      : lucida sans unicode, tahoma, sans-serif;
  color            : black;
}
center.note
{
  font-size        : 80%;
  color            : gray;
  width            : auto;
}
pre
{
  font-family      : lucida console, courier;
}
.codepad, .cpp, .pascal, .inc, .asp, .xml, .html4strict
{
  padding          : 1em 1em 1em 2em;
  background-color : #f0f0f0;
-moz-border-radius : 8px;
}